<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/acarb/Documents/2WIAM/m06/uf3/p1/app/src/main/res/drawable/ic_google.xml" value="0.19" />
        <entry key="..\:/Users/acarb/Documents/2WIAM/m06/uf3/p1/app/src/main/res/drawable/like.xml" value="0.1775" />
        <entry key="..\:/Users/acarb/Documents/2WIAM/m06/uf3/p1/app/src/main/res/drawable/rectangle_clar.xml" value="0.19" />
        <entry key="..\:/Users/acarb/Documents/2WIAM/m06/uf3/p1/app/src/main/res/layout/activity_main.xml" value="0.2" />
        <entry key="..\:/Users/acarb/Documents/2WIAM/m06/uf3/p1/app/src/main/res/layout/comment_post.xml" value="0.3333333333333333" />
        <entry key="..\:/Users/acarb/Documents/2WIAM/m06/uf3/p1/app/src/main/res/layout/comment_post2.xml" value="0.2" />
        <entry key="..\:/Users/acarb/Documents/2WIAM/m06/uf3/p1/app/src/main/res/layout/fragment_detail.xml" value="0.1859375" />
        <entry key="..\:/Users/acarb/Documents/2WIAM/m06/uf3/p1/app/src/main/res/layout/fragment_new_comment.xml" value="0.2" />
        <entry key="..\:/Users/acarb/Documents/2WIAM/m06/uf3/p1/app/src/main/res/layout/fragment_new_post.xml" value="0.2" />
        <entry key="..\:/Users/acarb/Documents/2WIAM/m06/uf3/p1/app/src/main/res/layout/fragment_posts.xml" value="0.2" />
        <entry key="..\:/Users/acarb/Documents/2WIAM/m06/uf3/p1/app/src/main/res/layout/fragment_profile.xml" value="0.4466666666666667" />
        <entry key="..\:/Users/acarb/Documents/2WIAM/m06/uf3/p1/app/src/main/res/layout/fragment_register.xml" value="0.2" />
        <entry key="..\:/Users/acarb/Documents/2WIAM/m06/uf3/p1/app/src/main/res/layout/fragment_sign_in.xml" value="0.6666666666666666" />
        <entry key="..\:/Users/acarb/Documents/2WIAM/m06/uf3/p1/app/src/main/res/layout/fragment_sign_out.xml" value="0.2" />
        <entry key="..\:/Users/acarb/Documents/2WIAM/m06/uf3/p1/app/src/main/res/layout/nav_header_main.xml" value="0.2" />
        <entry key="..\:/Users/acarb/Documents/2WIAM/m06/uf3/p1/app/src/main/res/layout/viewholder_post.xml" value="0.3333333333333333" />
        <entry key="..\:/Users/acarb/Documents/2WIAM/m06/uf3/p1/app/src/main/res/menu/activity_main_drawer.xml" value="0.2" />
        <entry key="..\:/Users/acarb/Documents/2WIAM/m06/uf3/p1/app/src/main/res/menu/bottom_nav_menu.xml" value="0.2" />
        <entry key="app/src/main/res/drawable/like_off.xml" value="0.19" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.3411458333333333" />
        <entry key="app/src/main/res/layout/fragment_new_post.xml" value="0.20052083333333334" />
        <entry key="app/src/main/res/layout/fragment_posts_home.xml" value="0.35625" />
        <entry key="app/src/main/res/layout/fragment_profile.xml" value="0.35625" />
        <entry key="app/src/main/res/layout/fragment_register.xml" value="0.35625" />
        <entry key="app/src/main/res/layout/fragment_sign_in.xml" value="0.2010443864229765" />
        <entry key="app/src/main/res/layout/fragment_sign_out.xml" value="0.35625" />
        <entry key="app/src/main/res/layout/nav_header_main.xml" value="0.35625" />
        <entry key="app/src/main/res/layout/viewholder_post.xml" value="0.35625" />
        <entry key="app/src/main/res/menu/activity_main_drawer.xml" value="0.35625" />
        <entry key="app/src/main/res/menu/bottom_nav_menu.xml" value="0.18177083333333333" />
      </map>
    </option>
  </component>
  <component name="ExternalStorageConfigurationManager" enabled="true" />
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="11" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>